/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 600px or less */
@media screen and (max-width:600px){
	body{
		background:#fff;
	}
	body,
	button,
	input,
	select,
	textarea{
		line-height:1.785714em; /* Unitless for proper inheritance */
		font-size:13px;
	}
	html > body{
		font-sizes:13px;
	}
	#mob-header{
		display:block;
		background-color:#215b87; /* Change BG color to suit clients color scheme */
	}
	#mob-menu-btn{
		display:block;
		float:left;
		width:25%;
		padding:10px 0 10px 12%;
		background:url(../images/mobile/nav-menu.png) no-repeat 9% center;
		background-size:auto 12px;
		color:#fff;
		cursor:pointer;
		cursor:hand;
		font-size:15px;
		font-weight:bold;
		text-transform:uppercase;
	}
	#mob-logo{
		display:block;
		margin:0;
		padding:30px 0;
		background:#012a4a url(../images/header-wrap-bg.jpg) 0 0 repeat;
		text-align:center;
	}
	#mob-logo img{
		max-width:80%;
	}	
	#mob-header .phone{
		display:block;
		float:right;
		padding:10px 15px 8px 0;
		color:#fff;
		font-size:15px;
		text-align:right;
	}
	#mob-header .phone a{
		color:#fff;
		text-decoration:none;
	}
	
	#wrapper{
		background-image:none;
	}
	
	#content,
	#sidebar,
	#footer{
		float:none;
		width:92%;
		padding:4%;
	}
	#wrapper-inner,
	#main{
		width:100%;
		margin:0;
		padding:0;
		background-image:none;
	}
	#feat-left,
	#feat-right{
		float:none;
		width:auto;
		height:auto;
		margin:0;
	}
	#feat-right{
		margin:0 0 15px;
	}
	#feat-apply{
		padding:4% 0;
		text-align:center;
	}
	
	.innerpad{
		width:100%;
	}
	#content-holder{
		padding-top:20px;
		padding-bottom:20px;
	}	

	/* For anything that requires hiding */
	#header-wrap,
	#navigation-wrap,
	#slider_controls{
		display:none;
	}
		/* Mobile Navigation --------------- */

	#mob-nav{ 
		float:left;
		width:100%;
	}
	#mob-nav ul{ 
		margin:0;
		padding:0;
		border-top:none;
	}
	#mob-nav ul li{ 
		margin:0;
		padding:0;
		background:none;
		list-style-type:none;
	}
	#mob-nav ul li a{
		float:left;
		width:85%;
		padding:8px 10% 8px 5%;
		color:#fff;
		font-weight:700;
		text-decoration:none;
		font-size:14px;
		background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center;
		background-size:10px auto;
		border-top:solid 1px #1a496c;
		text-decoration:none !important;
	}
	#mob-nav ul li a:hover{
		background-color:#1a496c;
	}

	/* Feature Panel --------------- */
	
	#feature{
		float:none;
		height:auto;
	}
	
	/* General --------------- */
	
	h1, h2, h3, h4, h5, h6{
		margin-bottom:15px;
	}
	h1{
		font-size:1.69231em;
	}
	h2{
		font-size:1.38462em;
	}
	
	.mob-hide{
		display:none;
	} /* can be used to hide elements only on small screen */
	.web-hide{
		display:block;
	}
	img{
		max-width:100%;
		height:auto;
	} /* Adjusts width on photos within content */

	.mob-btns, .subList, #footer ul{
		/* Any list within content can be made into a nice button format by adding this class to the ul */ 
		width:100%;
		margin:0 0 20px 0;
		padding:0;
		border:solid 1px #3b596e;
	}
	.mob-btns li, .subList li, #footer ul li{ 
		float:none;
		width:100%;
		margin:0;
		padding:0;
		border-right:0 none;
		list-style-type:none;
	}
	.mob-btns li a, .subList li a, .mob-btn, .map-btn, #footer ul li a{
		display:block;
		width:90%;
		padding:8px 5%;
		background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center #01233c;
		background-size:8px auto;
		border-left:0 none;
		border-top:solid 1px #3b596e;
		color:#fff;
		text-decoration:none;
	}
	.mob-btns li:first-child a,
	.mob-btns li.first a,
	.subList li:first-child a,
	.subList li.first a,
	#footer ul li:first-child a,
	#footer ul li.first a{
		border-top:0 none;
	}
	.mob-btn, .map-btn{
		margin:0 0 15px 0;
		border:0 none;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	.map-btn{
		background:url(../images/mobile/icon-map.png) no-repeat 95% center #000;
		background-size:20px auto;
	}
	
	.mob-btns li a:hover, .subList li a:hover, .mob-btn:hover, .map-btn:hover{
		background-color:#666;
	}
	
	#associations .jcarousel-skin-tango .jcarousel-container-horizontal{
		width:auto;
		margin-left:0;
		padding:5%;
	}
	#associations .jcarousel-skin-tango .jcarousel-clip-horizontal{
		width:100%;
	}
	
	.buttons li{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width:50%;
		margin:0;
		padding:5px;
	}
	#content .buttons li{
		margin-bottom:0;
	}
	.buttons li a{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		display:block;
		float:none;
		width:100%;
		padding:5% 5% 5% 25%;
		background-position:left center;
		background-size:auto 100%;
	}
	.buttons li a:hover,
	.buttons li a:active,
	.buttons li a:focus{
		background-position:left center;
		background-size:auto 100%;
	}
	.buttons #button7,
	.buttons #button33,
	.buttons #button169{
	}
	@media screen and (max-width:460px){
		.buttons li{
			float:none;
			width:100%;
		}
	}
	
	.map-wrap{
		width:100%;
		height:0;
		margin-bottom:1.2em;
		padding-top:75%;
		position:relative;
		overflow:hidden;
	}
	.map-wrap iframe{
		width:100%;
		height:100%;
		position:absolute;
		left:0;
		top:0;
	}
	
	.comparison-slides{
		position:relative;
	}
	.comparison-slides .slide{
		border:1px solid #3c7bab;
		border-top:0 none;
	}
	.comparison-slides .slide .item-wrap{
		border-top:1px solid #3c7bab;
		background:url(../images/mobile/comp_tbl_bg.png) center top repeat-y;
	}
	.comparison-slides .slide .compare-label{
		float:left;
		width:40%;
		padding:5px 5%;
		color:#fff;
		font-weight:bold;
	}
	.comparison-slides .slide .compare-item{
		float:right;
		width:40%;
		padding:5px 5%;
	}
	.comparison-slides .owl-controls{
		width:100%;
		margin-top:-17px;
		position:absolute;
		top:50%;
		left:0;
	}
	.comparison-slides .owl-controls .owl-prev,
	.comparison-slides .owl-controls .owl-next{
		display:block;
		width:34px;
		height:0;
		padding-top:34px;
		background-position:center top;
		background-repeat:no-repeat;
		background-size:100% auto;
		cursor:pointer;
		overflow:hidden;
	}
	.comparison-slides .owl-controls .owl-prev:hover,
	.comparison-slides .owl-controls .owl-prev:active,
	.comparison-slides .owl-controls .owl-prev:focus,
	.comparison-slides .owl-controls .owl-next:hover,
	.comparison-slides .owl-controls .owl-next:active,
	.comparison-slides .owl-controls .owl-next:focus{
		background-position:center bottom;
	}
	.comparison-slides .owl-controls .owl-prev{
		float:left;
		margin-left:-6px;
		background-image:url(../images/owlcarousel/prev.png);
	}
	.comparison-slides .owl-controls .owl-next{
		float:right;
		margin-right:-6px;
		background-image:url(../images/owlcarousel/next.png);
	}
	
	.comparison-slides .slide.highlight,
	.comparison-slides .slide.highlight .item-wrap{
		border-color:#eeba3f;
	}
	.comparison-slides .slide.highlight .item-wrap{
		background-image:url(../images/mobile/comp_tbl_bg_1st.png);
	}
	.comparison-slides .slide.alt .item-wrap{
		background-image:url(../images/mobile/comp_tbl_bg_last.png);
	}
	
	/* Sidebar --------------- */
	
	#sidebar{
	}
	#sidebar .innerpad{
		padding:0;
	}
	#call-us-today{
		float:none;
		width:auto;
		height:auto;
		padding:5%;
		background-size:cover;
	}
	#call-us-today .phone{
		display:inline-block;
		float:none;
	}

	/* Fieldset --------------- */

	input[type="text"],
	input[type="password"],
	textarea,
	select{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width:100%;
	}
	fieldset p,
	fieldset label,
	fieldset span{
		width:100%;
	}
	fieldset{
		margin:0 0 10px 0;
		padding:0% 5% 1%;
		background:#efefef;
		border:solid 1px #d5d5d5;
	}
	fieldset legend{
		font-weight:bold;
	}
	
	fieldset input[type="text"],
	fieldset input[type="password"],
	fieldset textarea,
	fieldset .commentBox, 
	fieldset .long
	fieldset #enquiry,
	fieldset select{
		width:100%;
		padding:7px 3%;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		border:solid 1px #d5d5d5;
	}
	fieldset input[type="image"]{
		width:auto;
		padding:0;
		border:0 none;
	}
	
	#loancalc2 p.right{
		float:none;
	}
	#feature .field{
		width:100%;
	}
	.calc-title{
		display:block;
		cursor:pointer;
		margin-bottom:0;
		padding:10px 10px 10px 20px;
		font-size:18px;
		background:url(../images/expand_arrow.png) 5px center no-repeat;
	}

	
	 /* Footer --------------- */

	#footer{ 
		width:92%;
		padding:20px 4% 90px;
		text-align:center;
	}
	#footer .left,
	#footer .right{
		float:none;
		width:auto;
	}
	#footer .left{
		padding-top:0;
	}
	#footer .right{
		padding-top:15px;
		padding-bottom:0;
	}
	#footer-logo{
		margin:0 !important;
	}
	#footer-logo a{
		float:none;
		margin:0 auto;
	}
	#footer .right .right{
		padding:0;
		border-left:0 none;
	}
	#footer p,
	#footer p a, 
	#footer ul li,
	#footer ul li a{
		font-size:1em;
	}
	#footer a{ 
		text-decoration:underline;
	}
	#footer p, 
	#footer ul{
		margin:0 0 15px 0;
		padding:0;
		text-align:center;
	}
	#footer p{
		width:100%;
	}
	#footer ul{
		float:none;
		width:70%;
		margin:0 auto;
	}
	#footer ul li{ 
		width:100%;
		padding:0;
		margin:0;
	}
	.footer-link a{
		margin:0 auto;
	}
	#footer .right{
		float:none;
	}
	#footer .right p{
		text-align:center;
	}

	td {
		padding: 0px !important;
		font-size: .7em;
	}

	.table-dark {
		font-size: .6em;
	}
}